/* /Components/Account/Pages/Manage/EnableAuthenticator.razor.rz.scp.css */
.info-message[b-u8yagbtf52] {
    justify-content: start;
    margin: 0.625rem 0 0.625rem 0;
}
/* /Components/Account/Pages/Manage/ExternalLogins.razor.rz.scp.css */
.current-logins[b-pgxqpq3zi3] {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.current-logins-item[b-pgxqpq3zi3] {
    display: flex;
    gap: 0.625rem;
}
/* /Components/Account/Shared/ExternalLoginPicker.razor.rz.scp.css */
.external-logins[b-g9utdcm6cj] {
    display: flex;
    gap: 0.5rem;
}

@media (max-width: 500px) {
    .external-logins[b-g9utdcm6cj] {
        flex-direction: column;
    }
}
/* /Components/Account/Shared/ShowRecoveryCodes.razor.rz.scp.css */
.codes[b-ijzd5wmskt] {
    margin: 0.625rem 0 0.625rem 0;
}
/* /Components/Layout/Drawer.razor.rz.scp.css */
.drawer-container[b-4w3y15s03n] {
    height: 100%;
}

.navigation-drawer-shading[b-4w3y15s03n] {
    height: 100%;
    position: absolute;
    transition: ease 300ms;
    transition-property: opacity, visibility;
    visibility: visible;
    width: 100%;
    z-index: 99;
    background-color: black;
    opacity: 0.5;
}

.navigation-drawer.mobile.panel-closed .navigation-drawer-shading[b-4w3y15s03n] {
    opacity: 0;
    visibility: hidden;
}

[b-4w3y15s03n] .navigation-drawer > .dxbl-drawer-panel {
    display: flex;
}

[b-4w3y15s03n] .navigation-drawer.mobile > .dxbl-drawer-panel {
    display: none;
}

.navigation-drawer-shading[b-4w3y15s03n] {
    display: none;
}

[b-4w3y15s03n] .panel-open:not(.mobile) .nav-buttons-container .menu-button {
    display: none;
}

@media (max-width: 768px) {
    [b-4w3y15s03n] .navigation-drawer > .dxbl-drawer-panel {
        display: none;
    }

    [b-4w3y15s03n] .navigation-drawer.mobile > .dxbl-drawer-panel {
        display: flex;
    }

    .navigation-drawer-shading[b-4w3y15s03n] {
        display: block;
    }

    [b-4w3y15s03n] .panel-open:not(.mobile) .nav-buttons-container .menu-button {
        display: flex;
    }
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-9x8vdo1p4s] {
    height: 100%;
    min-height: 0;
}

[b-9x8vdo1p4s] .navigation-drawer {
    --dxbl-drawer-panel-body-padding-x: 0;
    --dxbl-drawer-panel-body-padding-y: 1rem;
    --dxbl-drawer-panel-footer-bg: none;
    --dxbl-drawer-panel-header-bg: none;
    --dxbl-drawer-separator-border-width: 0;
}

    [b-9x8vdo1p4s] .navigation-drawer > .dxbl-drawer-panel {
        background-image: linear-gradient(180deg, #cefaff 0%, #ff0000 150%);
    }

.navigation-drawer-header[b-9x8vdo1p4s] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 1.375rem 0.375rem;
    width: 100%;
}

.navigation-drawer-header .logo[b-9x8vdo1p4s] {
    height: 8rem;
    width: 9rem;
}

.navigation-drawer-footer[b-9x8vdo1p4s] {
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 0.875rem;
    width: 100%;
}

.drawer-content[b-9x8vdo1p4s] {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: auto;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
}

.nav-buttons-container[b-9x8vdo1p4s] {
    align-items: center;
    display: flex;
    gap: 0.625rem;
    min-height: 2rem;
}

[b-9x8vdo1p4s] .nav-buttons-container > a {
    color: inherit;
}

[b-9x8vdo1p4s] .nav-buttons-container .back-button {
    padding-left: 0;
    padding-right: 0.25rem;
}

[b-9x8vdo1p4s] .nav-buttons-container .menu-button-float-end {
    margin-left: auto;
}

[b-9x8vdo1p4s] .nav-buttons-container .btn-icon-only,
[b-9x8vdo1p4s] .navigation-drawer-header .btn-icon-only {
    --dxbl-btn-padding-x: 0.5rem;
    --dxbl-btn-padding-y: 0.25rem;
}

.page-content-container[b-9x8vdo1p4s] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-height: 0;
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
[b-43uxb8ku8z] .menu {
    --dxbl-menu-bottom-left-border-radius: 0;
    --dxbl-menu-bottom-right-border-radius: 0;
    --dxbl-menu-top-left-border-radius: 0;
    --dxbl-menu-top-right-border-radius: 0;
    --dxbl-menu-item-padding-x: 1.125rem;
    --dxbl-menu-item-padding-y: 0.5rem;
    --dxbl-menu-color: var(--bs-white);
    --dxbl-menu-item-hover-color: var(--bs-white);

    background: none;
}

[b-43uxb8ku8z] .menu.display-mobile {
    margin-bottom: 2rem;
}

[b-43uxb8ku8z] .menu-item-active {
    background-color: rgb(from var(--bs-white) r g b / 0.10);
}
/* /Components/Pages/Chart.razor.rz.scp.css */
.chart-tooltip[b-bbzhvsghek] {
    margin: 0.5rem;
}

.chart-tooltip-title[b-bbzhvsghek] {
    text-align: center;
    font-weight: 700;
}
/* /Components/Pages/Counter.razor.rz.scp.css */
.counter-block[b-66um2hbb82] {
    align-items: center;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    height: 17rem;
    justify-content: center;
    padding: 2.5rem 1.5rem 1.5rem;
    width: 16.875rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
}

.counter-block .counter-content[b-66um2hbb82] {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.counter-block .counter-count[b-66um2hbb82] {
    font-size: 7.5rem;
    font-weight: 400;
    line-height: 7.75rem;
}
/* /Components/Pages/Index/Index.razor.rz.scp.css */
[b-nv5bzyv8s5] .index-gridlayout {
    container-type: inline-size;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 9rem;
}

[b-nv5bzyv8s5] .title {
    padding-bottom: 3rem;
    text-align: center;
}

[b-nv5bzyv8s5] .tiles {
    --tile-column-count: 4;

    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(var(--tile-column-count), max-content);
    justify-content: center;

    @container (max-width: 60.5rem) {
        --tile-column-count: 3;
    }
    @container (max-width: 45.125rem) {
        --tile-column-count: 2;
    }
    @container (max-width: 29.75rem) {
        --tile-column-count: 1;
    }
}
/* /Components/Pages/Index/IndexTile.razor.rz.scp.css */
.tile[b-c6xrky8wd4] {
    border-radius: 0.75rem;
    height: 7.5rem;
    transition: box-shadow 0.2s;
    width: 14.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
}

.tile:hover[b-c6xrky8wd4] {
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
}

.tile[b-c6xrky8wd4]  > a {
    text-decoration: none;
}

[b-c6xrky8wd4] .tile-content {
    padding: 1rem;
}

[b-c6xrky8wd4] .tile-icon {
    border-radius: 0.375rem;
    height: 2.75rem;
    padding: 0.75rem;
    width: 2.75rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
}

[b-c6xrky8wd4] .tile-title {
    align-self: center;
    color: var(--bs-body-color);
    font-size: 0.875rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.25rem;
}

[b-c6xrky8wd4] .tile-description {
    color: var(--bs-secondary-color);
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1rem;
}
